=== debian/changelog ===
ros-indigo-squirrel-speech-msgs (0.0.24-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Sun, 19 Feb 2017 23:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.23-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Sun, 12 Feb 2017 23:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.22-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Tue, 27 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.21-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Wed, 14 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.20-0trusty) trusty; urgency=high

  * Merge pull request #122 <https://github.com/squirrel-project/squirrel_common/issues/122> from ipa-nhg/Restruc
    package restructuration and clean up
  * package restructuration
  * Contributors: ipa-nhg, ipa-rmb

 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Tue, 06 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.19-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.18-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.17-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Wed, 13 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.16-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Sun, 10 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.15-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Sat, 09 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.14-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Tue, 05 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.13-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Tue, 01 Mar 2016 23:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.12-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Tue, 23 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.11-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Sun, 21 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.10-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Sun, 21 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.9-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Tue, 16 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.8-0trusty) trusty; urgency=high



 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Wed, 03 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-speech-msgs (0.0.7-0trusty) trusty; urgency=high

  * Added Messages for Speech Recognition
  * Contributors: Florian

 -- Florian Voigtländer <florian.voigtlaender@festo.com>  Mon, 01 Feb 2016 23:00:00 -0000
