=== debian/control ===
Source: ros-indigo-squirrel-speech-msgs
Section: misc
Priority: extra
Maintainer: Florian Voigtländer <florian.voigtlaender@festo.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-rospy, ros-indigo-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-squirrel-speech-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-message-runtime, ros-indigo-rospy, ros-indigo-std-msgs
Description: The squirrel_speech_rec message package
